body {
	background-color: #FFFFFF;
}

#gloabal-menu {
    border-bottom: 1px solid #891418;
    height: 3em;
}
#gloabal-menu ul {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 800px;
}
#gloabal-menu ul li {
    float: left;
}
#gloabal-menu ul {
    list-style: none outside none;
}
#gloabal-menu .current_page_item a, #menu .page_item a:hover {
    color: #868686;
    font-weight: bold;
}
#gloabal-menu .page_item a {
    color: #868686;
    display: block;
    font-weight: bold;
    line-height: 3em;
    padding-right: 40px;
    text-decoration: none;
}
#gloabal-menu .current_page_item a, #gloabal-menu .page_item a:hover {
    color: #891418;
    font-weight: bold;
    text-decoration: underline;
}



.contenuto-box { padding:  1px}

#conteneur {
     position:absolute;
     left: 50%; 
     top: 50%;
     width: 700px;
     height: 400px;
     margin-top: -200px;
     margin-left: -350px;
     border: 1px solid #000000;

     }

#Divmenu {
	top: 446px;
	position: absolute;
	left: 45px;
	width: 707px;
	height: 141px;
}


#menuDidattica   {
	color: #2d2d2d;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	position: absolute;
	top: 0px;
	left: 282px;
	width: 135px;
	background-image: url(../img/base/SfondoCarta.gif);
	padding-bottom: 1px;


   }


#menuDidattica    a    {
	color: #933;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 3px;
	position: relative;
	display: block;
	width: 135px;


   }



#menuDidattica   a:hover        {
	color: #400;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #CC9900;
	border: 1px;
	width: 135px;

   }


#menuStoria      {
	color: #2d2d2d;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	width: 135px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(../img/base/SfondoCarta.gif);
	
   }


#menuStoria  a    {
	color: #C5251D;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	position: relative;
	display: block;
	width: 135px;

   }


#menuStoria   a:hover        {
	color: #400;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #E95F36;
	border: 1px;
	width: 135px;

   }
   
  #menuAllestimento    {
	color: #2d2d2d;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	width: 135px;
	position: absolute;
	top: 0px;
	left: 141px;
	background-image: url(../img/base/SfondoCarta.gif);
		
	   }


#menuAllestimento  a    {
   color: #933;
   font-weight: normal;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   padding-top: 2px;
   padding-bottom: 2px;
   padding-left: 3px;
   position: relative;
   display: block;
 width: 135px;

   }


#menuAllestimento   a:hover        {
	color: #400;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #A88AFF;
	border: 1px;
	width: 135px;
   }
   
  #menuIniziative     {
	color: #2d2d2d;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	width: 135px;
	position: absolute;
	left: 423px;
	top: 0px;
	background-image: url(../img/base/SfondoCarta.gif);
	margin-bottom: 2px;
	padding-bottom: 2px;
   }


#menuIniziative  a    {
	color: #C5251D;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	position: relative;
	display: block;
	width: 135px;
	padding: 2;

   }


#menuIniziative   a:hover        {
	color: #400;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #339999;
	border: 1px;
	width: 135px;
		
   }

   #menuContatti      {
	color: #2d2d2d;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	width: 135px;
	position: absolute;
	left: 564px;
	top: 0px;
	background-image: url(../img/base/SfondoCarta.gif);
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding: 2;		
   }


#menuContatti   a    {
	color: #C5251D;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	position: relative;
	display: block;
	width: 135px;
	border: 1;
	padding: 2;

   }


#menuContatti   a:hover        {
	color: #400;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #FFCC33;
	border: 1px;
	width: 135px;
	padding: 2;
   }

#Centrale {
	top: 60px;
	left: 44px;
	width: 703px;
	height: 380px;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	position: absolute;
	
	background-image: url(../img/base/SfondoCarta.gif);
	padding-bottom: 1px;
}

.tdPagina {
	width: 230px;
	text-align: justify;
	vertical-align: text-top;
	padding-right: 3px;
	border-right-color: #FFFFFF;
	border-right-style: inset;
	border-right-width: thin;
	padding-left: 3px;
	
}
.tdPaginaEsterneSx {
	width: 5px;
	border-right-style: inset;
	border-right-width: thin;
	border-right-color: #FFFFFF;
}
.TableImpaginazione {
	width: 100%;
}
